<!--

/* FONT LOAD */
@import url('https://fonts.googleapis.com/css?family=Heebo:wght@500|Ruda:wght@600');


/*
font-family: 'Heebo', sans-serif;
font-family: 'Ruda', sans-serif;
*/


body {
	font-family: 'Heebo', sans-serif;
	font-size:14pt;
	margin: 0;
	padding: 0;
	text-align:center;
	background-image: url("https://playrecords.net/sam/imgs/blurry_bg.jpg");
	background-repeat: no-repeat;
	background-color:#000;
	}

a {
	text-decoration: none;
	color:#0094cf;
	}

p {
	padding-top:0px;
	margin-top:0px;
	}

.fullframe {
	text-align:center;
	}

.bodyframer {
	max-width:1010px;
	display: inline-block;
	}

.slugline {
	font-family: 'Ruda', sans-serif;
	color:#efefef;
	}

.homeBox {
	display:inline-block; 
	margin:10px 10px 20px 10px; 
	text-align:left; 
	vertical-align:top; 
	width:46%;
	color:#efefef;
	}

.framer {
	border:1px solid #19a6c3;
	padding:20px 40px 10px 40px;
	min-height:220px;
	background-color: rgba(0, 0, 0, 0.6);;
	}

.framer_box_image {
	border-left:1px solid #19a6c3;
	border-right:1px solid #19a6c3;
	border-top:1px solid #19a6c3;
	width:463px; 
	height:200px;
	}





/* ================================================================*/
/* HEADER */

.header_frame {
	margin:0; 
	padding:0; 
	width:100%; 
	height:150px;
	clear:both;
	}

.header_logo {
	width:500px;
	height:120px;
	border:0px;
	}

.top_menu_button {
	display:inline-block;
	background-color:#0094cf;
	text-align:center;
	vertical-align:middle;
	border-radius:10px;
	margin-bottom:20px;
	}

.top_menu_button:hover {
	background-color:#fff;
	}
	
.top_menu_link {
	color:#fff;
	display:block;
	padding:15px;
	font-family: 'Rubik', sans-serif;
	font-size:16pt;
	font-weight:bold;
	}

.top_menu_link:hover{
	color:#0094cf;
	}





/* ================================================================*/
/* CONTENT */


.title_sub {
	font-size:18pt;
	color:#efefef;
	font-family: 'Heebo', sans-serif;
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
	}





/* ================================================================*/
/* FOOTER */


.clientBox {
	display:inline-block;
	margin:10px;
	}


.footer_frame {
	margin:0; 
	padding:0; 
	width:100%;
	text-align:center;
	}

.footline {
	color:#efefef;
	margin-bottom:20px;
	margin-top:60px;
	}

.copyrightline {
	color:#8f8f8f;
	font-size:10pt;
	margin-top:40px;
	margin-bottom:40px;
	}



-->
